A
{
	color: #353E9E; text-decoration: none;
}

A:hover
{
	color: #999999;
}

A.black
{
	color: #000000; text-decoration: none;
}
	
A.topmenu 
{
	color: #FFFFFF;
	text-decoration:none;
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
}

A.topmenu:hover
{
	color: #97E8F9;
}


P,TD,Body 
{
	font-family: verdana,arial,san-serif;
	color: #000000;
	font-size:8pt;
}

th
{
        font-family: verdana,arial,san-serif;
        color: #000000;
        font-size:8pt;
	font-weight:bold;
	text-align:left;
}

td.bartitle
{
	font-size: 8pt;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	background: url("https://www.ispdr.net.au/images/bluebar.gif");
}

td.bartitle2
{
        font-size: 8pt;
        color: #FFFFFF;
        font-weight: bold;
        text-align: center;
        background: url("https://www.ispdr.net.au/images/bluebar2.gif");
}

td.baritem
{
        font-size: 8pt; 
        color: #000000;
	border-bottom: 4px solid white;
}  

td.contdata
{
        color: #353E9E;
	border-bottom: 4px solid white;
	font-weight: bold;
	border-top: 3px solid white; 
	cellpadding: 0;
	background-color: #E5E5E5;
}

td.intlist
{
	font-weight: bold;
}

td.maincontent
{     
	padding: 10px;
}

td.large
{
	text-align:left;
	font-size:12pt;
	font-weight:bold;
}

td.weather
{
        font-size: 8pt;
}


caption
{
	font-size: 14pt;
	font-weight: bold;
}

pre.details
{
	font-family: Lucida Console; 
	color:353E9E; 
	font-size=8pt;
}


font.red
{
	color: #EE0000;
}


DIV.bunch
{
	margin-left: 3.0em;
	margin-right: 3.0em;
}


.fxj_headline
{
}


.smallbutt
{
	font-size: 8pt;
}

.searchbut
{
        font-size: 8pt;
	font-family:verdana;
	width: 125 px;
}

.news
{
	font-size: 8pt;
}

.bluetext
{
	color: #353E9E;
}

.indent
{
	text-indent: 100px;
}

x.tiny
{
	font-size:2pt;
}


p.terms
{ 
        font-size: 7pt;
}



# SD : Styling Additions

body {
	background:url("https://www.ispdr.net.au/images/bg-fixed.png") no-repeat scroll center top #FFFFFF;
}

/**
#main-wrapper {
	width:1000px;
	margin:0px auto;
}
**/


a.yellow{
        color:#FF0;
}

/** Additional styling NBB -- Brent */
